#page_content {widtH:970px;margin:10px auto 0;}

.rz-hd{float:left;height:340px;padding-left:12px;padding-right:10px;padding-top:12px;width:291px;}
.rz-hdtxt{color:#F26521;display:block;font-size:14px;font-weight:700;height:40px;line-height:40px;padding-top:5px;}
.rr-hdinfo{color:#858585;line-height:26px;}
.rz-tj{float:left;height:352px;width:360px;}
.rz-tt{border-bottom-color:#BCBCBC;border-bottom-style:dashed;border-bottom-width:1px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.rz-tt a{color:#F60;display:block;font-size:14px;font-weight:700;height:35px;line-height:38px;margin-bottom:3px;overflow:hidden;padding-top:5px;}
.rz-tt span{color:#878787;line-height:22px;}
.rz-tjlist{display:block;list-style-type:none;margin:0;padding-left:10px;padding-right:10px;padding-top:5px;}
.rz-tjlist li{display:block;height:30px;line-height:30px;overflow:hidden;}
.rz-tjlist a{color:#464646;}
.rz-tjlist span{color:#900;margin-right:10px;}
.rz-tjlist span a{color:#900;margin-left:3px;margin-right:3px;}
.rz-tjlist span a:hover{color:#000;text-decoration:underline;}
.rz-newt{background-image:url(tu-tjbj.gif);background-repeat:no-repeat;color:#A91110;font-family:宋体;font-size:14px;font-weight:700;height:38px;line-height:33px;padding-right:35px;text-align:right;}
.rz-k{width:988px;overflow:hidden;margin-right:-18px}
.rz-m{float:left;height:268px;width:476px;margin:0 18px 18px 0;}
.rz-m2{float:right;height:268px;width:476px;border:1px solid #f00}
.rz-76:hover{background-position:-159px 0;}
.rz-77{background-position:-318px 0;}
.rz-77:hover{background-position:-477px 0;}
.rz-78{background-position:0 268px;}
.rz-78:hover{background-position:-159px 268px;}
.rz-79{background-position:-318px 268px;}
.rz-79:hover{background-position:-477px 268px;}
.rz-80{background-position:-636px 0;}
.rz-80:hover{background-position:-795px 0;}
.rz-81{background-position:-954px 0;}
.rz-81:hover{background-position:-1113px 0;}
.rz-82{background-position:-636px 268px;}
.rz-82:hover{background-position:-795px 268px;}
.rz-83{background-position:-954px 268px;}
.rz-83:hover{background-position:-1113px 268px;}

.rz-list{background-image:url(rz-listbj.gif);background-repeat:no-repeat;float:left;height:268px;width:317px;}
.rz-listt{color:#F36420;font-size:14px;font-weight:700;line-height:40px;margin-bottom:5px;margin-left:10px;margin-right:10px;}
.rz-listt span{color:#707070;float:right;font-family:宋体;font-size:12px;font-weight:400;padding-right:5px;}
.rz-listt span a{color:#707070;}
.rz-listrr{display:block;list-style-type:none;margin:0 15px 0 0;padding:0;}
.rz-listrr a{color:#464646;display:block;font-size:14px;height:31px;line-height:31px;overflow:hidden;text-indent:10px;}
.l-tulist{display:block;list-style-type:none;margin:0;padding:0;}
.l-tulist li{float:left;padding:8px 10px 8px 11px;width:152px;}
.l-tulist span a{color:#333;display:block;height:50px;line-height:25px;overflow:hidden;padding-top:3px;text-align:center;}
.l-txtlist{display:block;list-style-type:none;margin:0 10px;padding:0;}
.l-txtlist span{color:#8F8F8F;float:right;padding-right:5px;}
.l-txtlist li{border-bottom-color:#D2D2D2;border-bottom-style:dashed;border-bottom-width:1px;display:block;height:40px;line-height:40px;}
.l-txtlist a{color:#555;display:block;font-size:14px;text-indent:5px;}
.l-txtlist a:hover{background-color:#FCFBF4;color:#900;}
.l-toulist{display:block;list-style-type:none;margin:0;padding:0;}
.l-toulist li{background-image:url(txbj.gif);background-position:center top;background-repeat:no-repeat;display:block;float:left;height:168px;margin-bottom:10px;margin-top:10px;padding:1px 10px 2px 11px;width:118px;}
.l-txpic{background-color:#FFF;background-image:url(txpicbj.gif);background-repeat:no-repeat;display:block;height:100px;padding:9px 8px 9px 9px;width:100px;}
.l-txpic:hover{background-color:#FFF;background-image:url(txpicbj.gif);background-position:-118px 0;background-repeat:no-repeat;}
.l-toulist span a{color:#464646;display:block;height:46px;line-height:23px;overflow:hidden;padding-left:7px;padding-right:7px;}
.l-rzlist{display:block;list-style-type:none;margin:0 8px;padding:0;}
.l-rzlist li{border-bottom-color:#D7D7D7;border-bottom-style:dashed;border-bottom-width:1px;display:block;margin-bottom:5px;padding-bottom:10px;padding-left:5px;padding-right:5px;}
.l-rztitle{color:#A03636;display:block;float:left;font-size:14px;font-weight:700;height:40px;line-height:40px;}
.l-rzinfo{background-image:url(rzinfobj.gif);background-position:left center;background-repeat:no-repeat;color:#464646;display:block;float:right;line-height:40px;padding-left:12px;padding-right:5px;}
.l-rzinfo a{color:#A0410A;padding-right:10px;}
.l-rzzy{clear:both;color:#999;display:block;line-height:25px;}
.m-weizhi{background-color:#E8E8E8;border-bottom-color:#DDD;border-bottom-style:solid;border-bottom-width:1px;color:#676767;height:39px;line-height:39px;}
.m-top{background-image:url(m-top.gif);height:122px;margin-left:auto;margin-right:auto;width:960px;}
.m-dh{display:block;height:33px;list-style-type:none;margin:0;padding-bottom:0;padding-left:270px;padding-top:70px;}
.m-dh li{float:left;line-height:33px;}
.m-dh a{background-image:url(m-dhbj.gif);background-position:left center;background-repeat:no-repeat;color:#A21B1B;display:block;font-size:14px;font-weight:700;padding-left:20px;padding-right:30px;}
.m-dh a:hover,.m-dh .hov{background-image:url(m-dhbj2.gif);color:#333;text-decoration:underline;}
.m-top2{background-image:url(m-top20.gif);height:45px;margin-left:auto;margin-right:auto;padding-right:15px;width:945px;}
.m-top2 a{background-image:url(m-sc.gif);background-position:-101px bottom;background-repeat:no-repeat;color:#FFF;display:block;float:right;height:32px;line-height:32px;padding-top:13px;text-align:center;width:101px;}
.m-top2 a:hover{background-image:url(m-sc.gif);background-position:left bottom;background-repeat:no-repeat;color:#FF0;}
.m-toplist{background-image:url(m-topbj.gif);height:275px;margin-left:auto;margin-right:auto;padding-top:5px;width:960px;}
.m-toplist ul{background-image:url(m-listbj.gif);background-position:0 90px;background-repeat:repeat-x;display:block;height:275px;list-style-type:none;margin:0 10px;padding:0;}
.m-toplist ul li{display:block;float:left;height:70px;line-height:30px;padding:10px 5px 10px 13px;width:450px;}
.m-yytxt{color:#0071BD;display:block;float:right;font-size:14px;font-weight:700;height:22px;line-height:22px;overflow:hidden;width:375px;}
.m-toplist span{color:#757575;display:block;float:right;height:40px;line-height:20px;overflow:hidden;padding-top:5px;width:375px;}
.m-toplistd{background-image:url(m-d.gif);height:20px;margin-bottom:12px;margin-left:auto;margin-right:auto;width:960px;}
.m-body{background-color:#FFF;background-image:url(tu-mkbj.gif);background-position:478px 0;background-repeat:repeat-y;border:1px solid #CFCFCF;margin-left:auto;margin-right:auto;padding-top:15px;width:958px;}
.m-yybox{float:left;padding-bottom:5px;padding-left:20px;padding-right:16px;width:441px;}
.m-wgyy,.m-omyy,.m-qyy,.m-myyy{background-image:url(yyfm.jpg);display:block;height:116px;width:441px;}
.m-wgyy:hover{background-position:-441px 0;}
.m-omyy{background-position:0 -116px;}
.m-omyy:hover{background-position:-441px -116px;}
.m-qyy{background-position:0 -232px;}
.m-qyy:hover{background-position:-441px -232px;}
.m-myyy{background-position:0 -348px;}
.m-myyy:hover{background-position:-441px -348px;}
.m-yybox ul{display:block;list-style-type:none;margin:0;padding:10px 0 0;}
.m-yybox p{display:block;float:left;height:35px;margin:0;overflow:hidden;padding:0;width:400px;}
.m-yybox span{color:#A7B4B9;}
.m-an{background-image:url(m-an.gif);background-position:left center;background-repeat:no-repeat;display:block;float:right;height:35px;width:16px;}
.m-an:hover{background-image:url(m-an2.gif);}
.m-yybox li{border-bottom-color:#DADADA;border-bottom-style:dashed;border-bottom-width:1px;height:35px;line-height:35px;}
.m-more{line-height:40px;text-align:right;}
.wz-title{color:#F30;display:block;font-size:20px;font-weight:700;line-height:40px;margin:0 10px;padding:15px 0 0;text-align:center;}
.wz-info{border-bottom-color:#E5E5E5;border-bottom-style:solid;border-bottom-width:1px;color:#8F8F8F;font-size:12px;line-height:35px;margin-bottom:12px;margin-left:10px;margin-right:10px;padding-bottom:10px;text-align:center;}
.wz-info a{color:#8F8F8F;}
.baiduad{height:250px;margin-bottom:12px;margin-left:auto;margin-right:auto;width:640px;}
.baidu{background-color:#FFF;float:left;height:250px;padding-left:10px;padding-right:10px;width:300px;}
.wz-picrr{color:#333;font-size:14px;font-weight:400;line-height:35px;margin-left:auto;margin-right:auto;overflow:hidden;padding-bottom:10px;text-align:center;width:620px;}
.wz-picrr p{margin:0;padding:0;}
.wz-txtrr{color:#333;font-size:14px;font-weight:400;line-height:28px;margin-left:auto;margin-right:auto;overflow:hidden;padding-bottom:10px;width:630px;}
.wz-txtrr p{margin:0 0 23px;padding:0;}
.wz-page{font-family:宋体;line-height:37px;margin-left:10px;margin-right:10px;text-align:center;}
.wz-page a{background-color:#fff;border-bottom:#ecc252 1px solid;border-left:#ecc252 1px solid;border-right:#ecc252 1px solid;border-top:#ecc252 1px solid;color:#df4100;margin-left:2px;margin-right:2px;padding:5px 10px;}
.wz-page a:hover{background-color:#fbff9b;border-bottom:#ff5d04 1px solid;border-left:#ff5d04 1px solid;border-right:#ff5d04 1px solid;border-top:#ff5d04 1px solid;color:#333;text-decoration:none;}
.wz-page a.pnow{background-color:#ff5d04;border-bottom:#d94d00 1px solid;border-left:#d94d00 1px solid;border-right:#d94d00 1px solid;border-top:#d94d00 1px solid;color:#fff;margin:0 2px;padding:5px 10px;text-decoration:none;}
.wz-tool{margin-right:50px;margin-top:10px;margin-left:50px;height:31px;padding-bottom:20px;padding-top:20px;background-image:url(wz-fg.gif);background-repeat:no-repeat;background-position:center top;padding-left:50px;}
.diggbox{height:31px;cursor:pointer;width:91px;}
.newdigg{width:91px;height:31px;float:left;}
.newdigg #digg_good{background-image:url(rrbu.gif);}
.digg_num{height:21px;width:37px;float:right;line-height:20px;text-align:center;font-size:14px;color:#F60;padding-top:5px;padding-right:8px;font-weight:700;}
.wz-home{float:left;line-height:31px;}
.wz-home a{height:31px;width:58px;display:block;float:left;padding-left:36px;color:#909090;margin-left:3px;}
.wz-home a:hover{color:#B88027;}
.t-sc{background-image:url(rrbu.gif);background-repeat:no-repeat;background-position:-279px 0;}
.t-pd{background-image:url(rrbu.gif);background-repeat:no-repeat;background-position:-185px 0;}
.t-in{background-image:url(rrbu.gif);background-repeat:no-repeat;background-position:-91px 0;}
.t-sc:hover{background-position:-279px -31px;}
.t-pd:hover{background-position:-185px -31px;}
.t-in:hover{background-position:-91px -31px;}

.wz-fx{margin-left:10px;margin-right:10px;background-color: #F8F7F7;border: 1px solid #E3E3E3;height: 25px;padding-top: 10px;padding-left: 10px;color: #353535;}
.wz-fx a{color: #353535;}
.wz-txtrr ul {margin: 0px;padding: 0px;}
.wz-txtrr ul li {display: block;font-size: 14px;line-height: 25px;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #CCCCCC;margin-bottom: 15px;padding-bottom: 15px;color: #666666;padding-right: 10px;padding-left: 10px;}
.wz-pagelast{color:#262626;font-size:14px;line-height:32px;padding:10px;}
.wz-pagelast a{color:#06C;font-weight:400;}
.wz-ad{background-color:#CCC;height:90px;margin-bottom:10px;margin-left:10px;margin-right:10px;}
.wz-xglist{display:block;margin:0 10px 10px 15px;padding:0;}
.wz-xglist li{background-image:url(../sstpp.gif);background-position:left center;background-repeat:no-repeat;display:block;font-size:14px;height:30px;line-height:30px;list-style-type:none;text-indent:15px;}
.wz-xglist span{color:#999;font-size:12px;margin-left:60px;}

.wz-tj{margin-right:10px;margin-left:10px;border-top-width:3px;border-top-style:solid;border-top-color:#4B7A12;height:270px;margin-bottom:10px;padding:3px;}
.wz-tj-l{float:left;width:370px;}
.wz-tjt{font-weight:700;color:#4B7A12;font-size:14px;line-height:40px;}
.wz-tj-l ul{list-style-type:none;margin:0;padding:0;}
.wz-tj-l li{display:block;height:28px;line-height:26px;font-size:14px;}
.wz-tj-l a{color:#0071BC;}
.wz-tj-l a:hover{color:#4B7A12;text-decoration:underline;}
.wz-tj-l span{color:#999;font-size:12px;padding-left: 10px;}
.wz-tjad{float:right;height:250px;width:300px;background-color:#FFF;margin-top:15px;}

.wz-tusclist{display:block;height:300px;list-style-type:none;margin:0;padding:0 0 3px 13px;}
.wz-tusclist li{float:left;padding:5px 13px 5px 5px;width:152px;}
.x-l1{background-color:#FFF;background-image:url(xingqingbj.gif);background-position:right top;background-repeat:no-repeat;border:1px solid #D4D3D4;height:309px;margin-left:auto;margin-right:auto;width:958px;}
.x-l1 form{margin:0;padding:10px 0 0;}
.bo{height:55px;line-height:45px;padding-left:15px;padding-top: 5px;}
.bo input,.bo textarea{background-color:#FFF;border:1px solid #D2D2D2;color:#666;font-size:12px;height:28px;line-height:28px;margin:5px 0;padding-left:5px;width:295px;}
.bo span{float:left;font-family:宋体;padding-right:5px;text-align:center;width:42px;}
.lyinfo{float:right;font-size:12px;height:150px;line-height:30px;padding:5px 40px 10px 10px;width:280px;}
.lyrr{height:125px;padding-left:15px;padding-top:5px;}
.textarea{background-color:#FFF;border:1px solid #D2D2D2;color:#333;display:block;font-size:12px;height:98px;padding:5px;width:360px;}
.lyrr span{display:block;float:left;padding-right:5px;padding-top:5px;text-align:center;width:42px;}
.btn-2{background-color:#FFF;background-image:url(xq-bu.gif);background-repeat:no-repeat;border-style:none;color:#333;cursor:pointer;font-size:12px;height:33px;line-height:33px;margin-right:10px;width:79px;}
.ly-tj{padding-left:65px;}
.x-body{margin-bottom:20px;margin-left:auto;margin-right:auto;width:960px;}
.x-rr{background-color:#FFF;border:1px solid #DBDBDB;margin-left:auto;margin-right:auto;}
.x-rr:hover{background-color:#FDFDF7;border:1px solid #C7C7C7;margin-left:auto;margin-right:auto;}
.x-t{border-bottom-color:#D2D2D2;border-bottom-style:dashed;border-bottom-width:1px;margin-left:5px;margin-right:5px;padding-left:15px;padding-right:15px;}
.x-info{color:#A9A9A9;float:left;height:40px;line-height:40px;}
.x-ad span{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #999999;
	margin-left: 5px;
}
.x-info b{color:#579ADD;font-weight:400;padding-right:10px;}
.x-ad{color:#CCC;float:right;height:40px;line-height:40px;}
.x-ad a{color:#CCC;}
.x-q{color:#333333;font-size:18px;line-height:35px;padding:12px 20px 15px;font-family: "微软雅黑";}
.x-page{clear:both;font-size:12px;height:35px;line-height:35px;padding-left:0;padding-right:10px;padding-top:10px;}
.x-page A{background-color:#fff;border:1px solid #999;color:#666;display:block;float:left;font-size:12px;height:26px;line-height:26px;margin:5px 2px;padding-left:10px;padding-right:10px;}
.m-rrbody{background-color:#FFF;background-image:url(m-bodybj.gif);background-position:688px;background-repeat:repeat-y;border:1px solid #D9D9D9;margin-bottom:15px;margin-left:auto;margin-right:auto;width:958px;}
.m-left{float:left;width:675px;}
.m-rrt{border-bottom-color:#EAEAEA;border-bottom-style:solid;border-bottom-width:1px;height:60px;line-height:60px;margin-left:10px;margin-right:10px;}
.m-rrt h2{color:#F36621;display:block;float:left;font-size:16px;margin:0;padding:0 0 0 10px;}
.m-rrinfo{color:#898989;float:right;padding-right:5px;}
.m-rr{height:220px;margin-bottom:5px;margin-left:20px;margin-right:20px;}
.m-rrl{float:left;width:420px;}
.m-song{height:100px;}
.m-songinfo{background-color:#FA9C42;background-image:url(m-lod.gif);background-position:10px center;background-repeat:no-repeat;float:left;height:63px;margin-top:20px;overflow:hidden;width:357px;}
#m-digg{float:left;margin-top:20px;width:62px;}
#m-digg2{background-image:url(m-digg2.gif);cursor:pointer;height:63px;line-height:32px;width:62px;}
.m-digg_num{color:#368BC1;font-size:20px;overflow:hidden;width:62px;text-align: center;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
.m-tool{border-top-color:#E2E2E2;border-top-style:dashed;border-top-width:1px;height:110px;}
.m-tool1{background-image:url(tool1bj.gif);background-position:10px 11px;background-repeat:no-repeat;border-bottom-color:#E2E2E2;border-bottom-style:dashed;border-bottom-width:1px;color:#898989;font-family:宋体;height:17px;line-height:17px;padding-bottom:15px;padding-left:50px;padding-top:15px;}
.m-tool2{background-image:url(tool2bj.gif);background-position:10px 11px;background-repeat:no-repeat;border-bottom-color:#E2E2E2;border-bottom-style:dashed;border-bottom-width:1px;color:#898989;font-family:宋体;height:17px;line-height:17px;padding-bottom:15px;padding-left:50px;padding-top:15px;}
.m-tool1 a{color:#898989;}
.m-rrr{background-image:url(m-fm.gif);background-position:center center;background-repeat:no-repeat;float:right;height:134px;margin-top:30px;padding:13px;width:134px;}
.m-jjt{background-image:url(m-jjt.gif);color:#6A89C0;height:38px;line-height:38px;margin-bottom:13px;margin-left:auto;margin-right:auto;text-indent:40px;width:637px;}
.m-jjrr{color:#707070;line-height:30px;margin-bottom:15px;margin-left:28px;margin-right:28px;}
.m-jjrr p{margin:0;}
.m-xgt{border-bottom-color:#DDD;border-bottom-style:solid;border-bottom-width:1px;border-top-color:#D2D2D2;border-top-style:dashed;border-top-width:1px;color:#F30;font-size:14px;font-weight:700;line-height:45px;margin-left:20px;margin-right:20px;text-indent:10px;}
.m-xglist{display:block;height:450px;list-style-type:none;margin:0 20px;padding:0;}
.m-xglist li{float:left;padding:5px 6px;width:146px;}
.m-xglist span a{color:#333;display:block;height:50px;line-height:25px;overflow:hidden;padding-bottom:5px;padding-top:5px;text-align:center;}
.m-right{background-position:5px;background-repeat:repeat-y;float:right;padding-bottom:10px;padding-top:12px;width:275px;}
.m-tjt{background-image:url(m-xgbj.gif);background-repeat:no-repeat;color:#B24B4C;height:35px;line-height:30px;margin-bottom:5px;text-indent:20px;}
.m-tjlist{display:block;list-style-type:none;margin:0 10px 15px 12px;padding:0;}
.m-tjlist a{border-bottom-color:#E8E8E8;border-bottom-style:dotted;border-bottom-width:1px;color:#666;display:block;height:30px;line-height:30px;overflow:hidden;text-indent:8px;}
.m-ad{height:250px;margin-left:15px;width:250px;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.webinfo a:hover,.tu-newt a:hover,.rz-hdtxt:hover,.rz-newt a:hover,.l-rztitle:hover,.l-rzinfo a:hover{color:#333;text-decoration:underline;}
.link a:hover,.d-link a:hover,.wzrr a:hover,.pd-xjlm a:hover,.i-jiant a:hover,.i-lmt a:hover,.i-sclist span a:hover,.i-txlist span a:hover,.i-lmt2 a:hover,.i-yytxt:hover,.tu-sclist span a:hover,.tu-txlist span a:hover,.rz-listt span a:hover,.l-tulist span a:hover,.l-toulist span a:hover,.m-wzrr a:hover,.m-yytxt:hover,.m-yybox a:hover,.wz-info a:hover,.wz-pagelast a:hover,.wz-xglist a:hover,.wz-tusclist span a:hover,.m-xglist span a:hover{color:#900;text-decoration:underline;}
.d-link a,.m-yybox a,.wz-xglist a{color:#333;}
.wzrr,.m-wzrr{margin-left:auto;margin-right:auto;width:960px;}
.wzrr a,.m-wzrr a{color:#676767;}
.l-tlml a:hover,.i-jiant a,.i-lmt a,.i-lmt2 a, .l-tlml a.thisclass{color:#666;}
.page a:hover,.x-page a:hover{border-bottom:#f60 1px solid;border-left:#f60 1px solid;border-right:#f60 1px solid;border-top:#f60 1px solid;color:#f60;}
.page span.thisclass,.x-page span.thisclass, .page strong{background-color:#fbf779;border-bottom:#fc6104 1px solid;border-left:#fc6104 1px solid;border-right:#fc6104 1px solid;border-top:#fc6104 1px solid;color:#ff7400;display:block;float:left;font-size:12px;height:26px;line-height:26px;margin:5px 2px;padding-left:10px;padding-right:10px;}
.l-rlist ul li a:hover,.i-new a:hover,.i-hotlist a:hover,.i-jianlist a:hover,.i-tjmk a:hover,.i-ming ul li a:hover,.i-rz ul li a:hover,.tu-newlist a:hover,.rz-tjlist a:hover,.rz-newlist a:hover,.rz-listrr a:hover,.m-tool1 a:hover,.m-tjlist a:hover{color:#930;text-decoration:underline;}
.i-tt a:hover,.rz-tt a:hover{text-decoration:underline;}
.i-new span,.i-tjmk span,.i-ming span,.i-rz span{color:#999;float:right;font-family:宋体;}
.i-new li,.i-ming ul li,.i-rz ul li{display:block;height:30px;line-height:30px;}
.i-new a,.i-ming ul li a,.i-rz ul li a{color:#464646;display:block;height:30px;overflow:hidden;padding-right:10px;}
.i-lmt span,.i-lmt2 span{color:#999;float:right;font-family:宋体;font-size:12px;font-weight:400;}
.i-sclist,.i-txlist{float:left;height:300px;list-style-type:none;margin:0;padding:0;width:650px;}
.i-piclink,.i-txlink,.tu-piclink,.l-tupiclink,.wz-tupiclink,.m-tupiclink{background-color:#FFF;border:1px solid #D8D8D8;display:block;padding:5px;}
.i-piclink:hover,.i-txlink:hover,.i-yyfm:hover,.tu-piclink:hover,.l-tupiclink:hover,.m-yyfm:hover,.wz-tupiclink:hover,.m-tupiclink:hover{border:1px solid #930;}
.i-sclist span a,.i-txlist span a,.tu-sclist span a,.tu-txlist span a,.wz-tusclist span a{color:#333;display:block;height:30px;line-height:30px;overflow:hidden;text-align:center;}
.i-yyfm,.m-yyfm{background-color:#FFF;border:1px solid #E5E5E5;display:block;float:left;height:56px;padding:4px;width:56px;}
.tu-mk,.rz-mk{background-color:#FFF;background-image:url(tu-mkbj.gif);background-position:687px;background-repeat:repeat-y;border:1px solid #DBDBDB;height:352px;margin-left:auto;margin-right:auto;width:958px;}
.tu-sclist,.tu-txlist{float:left;height:300px;list-style-type:none;margin:0;padding:0 0 0 13px;width:655px;}
.tu-new,.rz-new{float:right;padding-top:8px;width:279px;}
.tu-newt a,.rz-newt a{color:#A91110;}
.tu-newlist,.rz-newlist{display:block;list-style-type:none;margin:0 10px 0 12px;padding:0;}
.tu-newlist a,.rz-newlist a{color:#464646;display:block;height:30px;line-height:30px;overflow:hidden;text-indent:10px;}
.rzico {background-image:url(rzfm.jpg);display:block;float:left;height:268px;width:159px;}
.rz-76,.m-wgyy{background-position:0 0;}
.wz-picrr img,.wz-txtrr img{border:1px solid #DDD;margin:5px;padding:5px;}
.wz-picrr a,.wz-txtrr a{color:#06C;}
.wz-picrr a:hover,.wz-txtrr a:hover{color:#F30;text-decoration:underline;}
